<?php
require'fun.php';
require'f_admin.php';
$titlu='Marcheaza cerere contact '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-cereri-contact">'.img('administrare.png',1).'Cereri contact</a>';
require'f_sus.php';
$info=$conn->query('SELECT`nume`,`text`,`valid`FROM`contact`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[2]==1?false:$conn->query('UPDATE`contact`SET`valid`="1"WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="a marcat ca și rezolvata cererea de contact cu numărul '.$pid.',[br/]Cu textul: '.$info[1].'[br/]Trimisa de '.$info[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cerere contact marcata ca și rezolvata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta cerere de contact a fost marcata ca și rezolvata de către alt administrator!';
echo$div[0];
require'f_jos.php';